// Here you can add other styles
.styy{
    float: right;
    align-items: flex-end;
    align-self: flex-end;
    padding: 0.7%;
    padding-left: 3%;
    padding-right: 3%;
    font-family: 'Prompt', sans-serif;
    background-color: #006b94;
}
.pps-header{
    font-size: 32px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #333333;
}
.pps-header_th{
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #999999;
}
.Rectangle {
    width: 100%;
    height: auto;
    border-radius: 6px;
    background-color: white;
    margin-top: 2%;
    padding-bottom: 2%;
  }
  .Oval {
    width: 24px;
    height: 24px;
    border: #999990;
  }
  .main .container-fluid{
    background-color: #f8f9fa;
  }

  // ========== spiner ========
/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 10000;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background: -webkit-radial-gradient(rgba(255, 255, 255, 0.8), rgba(255, 254, 254, 0.8));
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 8em;
  height: 8em;
  // margin-top: -0.4em;
  -webkit-animation: rotation .6s infinite linear;
   -moz-animation: rotation .6s infinite linear;
   -o-animation: rotation .6s infinite linear;
   animation: rotation .6s infinite linear;
   border-left:10px solid rgba(0,174,239,.15);
   border-right:10px solid rgba(0,174,239,.15);
   border-bottom:10px solid rgba(0,174,239,.15);
   border-top:10px solid rgba(0,174,239,.8);
   border-radius:100%;
 
  
}

.td_single {
  background-color: #fafafa;
  // background-color: #f10808;
  font-family: Prompt;
}

.td_couple {
  background-color: none;
  // background-color: #f108082f;
  font-family: Prompt;
}



/* Animation */

// @-webkit-keyframes spinner {
//   0% {
//     -webkit-transform: rotate(0deg);
//     -moz-transform: rotate(0deg);
//     -ms-transform: rotate(0deg);
//     -o-transform: rotate(0deg);
//     transform: rotate(0deg);
//   }
//   100% {
//     -webkit-transform: rotate(360deg);
//     -moz-transform: rotate(360deg);
//     -ms-transform: rotate(360deg);
//     -o-transform: rotate(360deg);
//     transform: rotate(360deg);
//   }
// }
// @-moz-keyframes spinner {
//   0% {
//     -webkit-transform: rotate(0deg);
//     -moz-transform: rotate(0deg);
//     -ms-transform: rotate(0deg);
//     -o-transform: rotate(0deg);
//     transform: rotate(0deg);
//   }
//   100% {
//     -webkit-transform: rotate(360deg);
//     -moz-transform: rotate(360deg);
//     -ms-transform: rotate(360deg);
//     -o-transform: rotate(360deg);
//     transform: rotate(360deg);
//   }
// }
// @-o-keyframes spinner {
//   0% {
//     -webkit-transform: rotate(0deg);
//     -moz-transform: rotate(0deg);
//     -ms-transform: rotate(0deg);
//     -o-transform: rotate(0deg);
//     transform: rotate(0deg);
//   }
//   100% {
//     -webkit-transform: rotate(360deg);
//     -moz-transform: rotate(360deg);
//     -ms-transform: rotate(360deg);
//     -o-transform: rotate(360deg);
//     transform: rotate(360deg);
//   }
// }
// @keyframes spinner {
//   0% {
//     -webkit-transform: rotate(0deg);
//     -moz-transform: rotate(0deg);
//     -ms-transform: rotate(0deg);
//     -o-transform: rotate(0deg);
//     transform: rotate(0deg);
//   }
//   100% {
//     -webkit-transform: rotate(360deg);
//     -moz-transform: rotate(360deg);
//     -ms-transform: rotate(360deg);
//     -o-transform: rotate(360deg);
//     transform: rotate(360deg);
//   }
// }

@-webkit-keyframes rotation {
  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
  from {-o-transform: rotate(0deg);}
  to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
  from {transform: rotate(0deg);}
  to {transform: rotate(359deg);}
}




